Codebase list xrdp / debian/0.6.0-1 bootstrap
debian/0.6.0-1

Tree @debian/0.6.0-1 (Download .tar.gz)

bootstrap @debian/0.6.0-1raw · history · blame

#!/bin/sh

which autoconf
if ! test $? -eq 0
then
  echo "error, install autoconf"
  exit 1
fi

which automake
if ! test $? -eq 0
then
  echo "error, install automake"
  exit 1
fi

which libtool
if ! test $? -eq 0
then
  echo "error, install libtool"
  exit 1
fi

touch configure.ac
touch NEWS
touch AUTHORS
touch README
touch ChangeLog
ln -s ../config.c $PWD/sesman/tools/config.c
autoreconf -fvi